#legend {
	display: none;
	position: fixed;
	right: 10px;
	top: 10px;
	width: 300px;
	overflow: auto;
	background-color: white;
	box-shadow: 4px 0 10px -2px rgba(0,0,0,0.3);
	padding: 22px;
	font-size: 12px;
	max-height: 90%;
}
#legend h4 {
	font-size: 13px;
	font-weight: 500;
}
#legend ul {
	list-style-type: none;
	padding: 0;
	margin:0;
}
#legend ul li img {
	width: 25px;
	margin-right: 5px;
}